Bug 11063 - rpm dependencies
Summary: rpm dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-27 01:18 UTC by barr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-14 14:12:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description barr 2000-04-27 01:18:07 UTC
RPM dependencies for GNORPM package: gnorpm-0.9-15 are incomplete.
I upgraded from a previous version, and it stopped working.
I did an strace on gnorpm, and found that it was complaining about
some function called fdio. Searched redhat.com and found out that
you guys modified something in rpm-3.0.4 related to fdio.
I was using . Once I upgraded rpm, all was fine.
Conclusion: gnorpm-0.9-15 is dependent on rpm-3.0.4.

Comment 1 Jeff Johnson 2000-05-14 14:12:59 UTC
And now it's dependent on rpm-3.1. Dependencies added.


Note You need to log in before you can comment on or make changes to this bug.